> ## Documentation Index
> Fetch the complete documentation index at: https://developers.unbridaled.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Default Collections

> Get Default Collections for the bespoke collections on console. These values will be used with the `Diamonds AI Search` API. Requires any valid token.



## OpenAPI

````yaml get /api/v3/defaults/collections
openapi: 3.1.0
info:
  title: Unbridaled Marketplace Merchant API v3
  description: Developer API to integrate with Unbridaled Marketplace (v3)
  version: 3.0.0
servers:
  - url: https://api-staging.unbridaled.ai
    description: Sandbox API
  - description: Production API
    url: https://api.unbridaled.ai
security:
  - apikeyAuth: []
tags:
  - name: Diamonds
  - name: Inventory
  - name: Orders
  - name: Merchant Templates
  - name: Merchant Addresses
  - name: Profit Margins
  - name: Defaults
paths:
  /api/v3/defaults/collections:
    get:
      tags:
        - Defaults
      summary: Get Default Collections
      description: >-
        Get Default Collections for the bespoke collections on console. These
        values will be used with the `Diamonds AI Search` API. Requires any
        valid token.
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
              example:
                - id: bespoke_single
                  title: Bespoke Single
                  product_settings:
                    - collection_id: bespoke_single
                      mode: SINGLE
                      ratio_enabled: true
                      ratio_max: null
                      ratio_min: null
                      shape: round
                      title: Round Diamond
                      types:
                        - mined
                        - lab grown
                      weight_max: 10
                      weight_min: 0
                - id: bespoke_pair
                  title: Bespoke Pair
                  product_settings:
                    - collection_id: bespoke_pair
                      mode: PAIR
                      ratio_enabled: true
                      ratio_max: null
                      ratio_min: null
                      shape: round
                      title: Round Diamond
                      types:
                        - mined
                        - lab grown
                      weight_max: 10
                      weight_min: 0
components:
  securitySchemes:
    apikeyAuth:
      type: http
      scheme: bearer

````